Subject: Gaussian job freezes in the exact same place

From: "Connie Chang" <cc236-.at.-cornell.edu>
Date: Sun, 13 Jul 2003 14:07:33 -0400

Hi --

I've been having a strange problem with a Gaussian freq calculation I've been trying to run.  It seems to freeze in exactly the same place.  Same iteration number for calculating an SCF energy.  It's very strange.  The job doesn't die, isn't killed.  There's no error message.  Gaussian seems to think it's still processing and looking at the Windows Task manager, Microsoft seems to think it's still processing as well.  But when I check the output file and the Gaussian window itself, it's just stuck at the same place for 12+ hours.

Has anyone encountered such a problem?  

Thanks!
Connie